// Bf-109G-6 ordnance loads
// Station 1  = Fuselage tank Pylon
// Station 2  = Fuselage bomb Pylon
// Station 3,5  = Underwing cannon stations
// Station 4,6  = Wing Wgr.21 Rocket Rack stations

[AirToAir]
Loadout[03].WeaponType=20mm Cannon Pod
Loadout[03].Quantity=1
Loadout[05].WeaponType=20mm Cannon Pod
Loadout[05].Quantity=1

[AirToAirLongRange]
Loadout[01].WeaponType=Tank300_Bf109G
Loadout[01].Quantity=1

[Attack]
Loadout[03].WeaponType=20mm Cannon Pod
Loadout[03].Quantity=1
Loadout[05].WeaponType=20mm Cannon Pod
Loadout[05].Quantity=1

[Strike]
Loadout[02].WeaponType=Sc-250
Loadout[02].Quantity=1

[SEAD]

[Anti-Ship]
Loadout[02].WeaponType=Sc-250
Loadout[02].Quantity=1

[FAC]
Loadout[01].WeaponType=Tank300_Bf109G
Loadout[01].Quantity=1

[Recon]
Loadout[01].WeaponType=Tank300_Bf109G
Loadout[01].Quantity=1


